MISSING back.RSN

Paul Campbell paul at multimedia-campbell.com
Wed Nov 5 10:08:16 PST 2003


Im building an LFS-5.0 system and a lot of the GNU packages are marked
Missing, Back real soon.

Offending packages off the top of my head are tar, grep and I think a few
others.

Just wondering if dropping to the next version down would cause any major
build probs?

Thanks.



More information about the lfs-support mailing list